## fortunes-br 20011121-1

=== debian/changelog ===
fortunes-br (20011121-1) unstable; urgency=low

  * NMU
  * debian/control: minor speling fix (Closes: #124630)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  2 Jan 2002 14:04:29 -0200

fortunes-br (20011121) unstable; urgency=low

  * NMU (Eduardo asked me to take care of this while he's away)
  * brasil: Added a new fortune cookie from Henrique de Moraes
    Holschuh (Closes: #120108)
  * debian/control: updated to policy 3.5.6
  * debian/README.Debian: removed redundant file

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 21 Nov 2001 21:45:48 -0200

fortunes-br (20001107) unstable; urgency=low

  * A much increased fortune database, filled the README, copyright and assorted files, thanks to dockov@zaz.com.br

 -- Eduardo Marcel Macan <macan@colband.com.br>  Tue,  7 Nov 2000 17:26:15 -0200

fortunes-br (20001103) unstable; urgency=low

  * New version of fortunes database

 -- Eduardo Marcel Macan <macan@colband.com.br>  Fri,  3 Nov 2000 03:28:03 -0200

fortunes-br (20001030-2) unstable; urgency=low

  * Fixed dependencies
  * The .dat file is now built correctly

 -- Eduardo Marcel Macan <macan@colband.com.br>  Mon, 30 Oct 2000 17:49:02 -0200

fortunes-br (20001030-1) unstable; urgency=low

  * Initial release.

 -- Eduardo Marcel Macan <macan@colband.com.br>  Mon, 30 Oct 2000 17:44:40 -0200
