=== debian/control ===
Source: fortunes-br
Section: games  
Priority: optional
Maintainer: Eduardo Marcel Macan <macan@debian.org>
Standards-Version: 3.5.6

Package: fortunes-br
Architecture: all
Depends: fortune-mod (>= 9708-12)
Provides: fortune-cookie-db
Description: Fortune files in Portuguese
 A fortune database for Portuguese speakers, gathered from various sources.
