## fortunes-br 20011121-2

=== debian/changelog ===
fortunes-br (20011121-2) unstable; urgency=low

  * Added debmake and fortune-mod to the build dependencies  (closes: #154979)
  * Translated spanish cookie and fixed author's name (closes: #154979)

 -- Eduardo Marcel Macan <macan@debian.org>  Mon, 14 Jul 2003 19:21:24 -0300
