=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: games  
 Priority: optional
 Maintainer: Eduardo Marcel Macan <macan@debian.org>
-Standards-Version: 3.5.6
+Standards-Version: 3.6.0
+Build-Depends-Indep: fortune-mod, debmake
 
 Package: fortunes-br
 Architecture: all
