## fortunes-br 20061004

=== debian/changelog ===
fortunes-br (20061004) unstable; urgency=low

  * New maintainer.

  * brasil:
    - converted to UTF-8;
    - replaced some html-like notation (Closes: #291421).
  
  * debian/compat: created, version 4.
  * debian/control:
    - bumped Standards-Version to 3.7.2;
    - added build-deps on cdbs and debhelper;
    - dropped build-dep-indep on debmake (Closes: #372989).
  * debian/copyright: updated and fixed.
  * debian/fortunes-br.install: created.
  * debian/rules: moved to CDBS, cleaned up and fixed.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Thu,  5 Oct 2006 13:55:22 -0300
