=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fortunes-br
 Section: games  
 Priority: optional
-Maintainer: Eduardo Marcel Macan <macan@debian.org>
-Standards-Version: 3.6.0
-Build-Depends-Indep: fortune-mod, debmake
+Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
+Standards-Version: 3.7.2
+Build-Depends: cdbs, debhelper (>= 4.1.0)
+Build-Depends-Indep: fortune-mod
 
 Package: fortunes-br
 Architecture: all
