## fortunes-br 20080530

=== debian/changelog ===
fortunes-br (20080530) unstable; urgency=low

  * brasil:
    - fixed spelling and syntax problems;
    - removed reference to contributions website until it is back up;
    - applied patch from Nelson A. de Oliveira <naoliv@debian.org> for
      some further review (Closes: #407770).

  * debian/control:
    - bumped Standards-Version to 3.7.3;
    - improved both short and long descriptions (Closes: #209664).

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 30 May 2008 13:00:00 -0300
