=== debian/control ===
Source: fortunes-br
Section: games  
Priority: optional
Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Standards-Version: 3.7.3
Build-Depends: cdbs, debhelper (>= 4.1.0)
Build-Depends-Indep: fortune-mod

Package: fortunes-br
Architecture: all
Depends: fortune-mod (>= 9708-12)
Provides: fortune-cookie-db
Description: Data files with fortune cookies in Portuguese
 A collection of several fortune cookies for Portuguese speakers, gathered
 from various sources, ranging from proverbs to quotations from literature
 classics.
