## fortunes-br 20160820

=== debian/changelog ===
fortunes-br (20160820) unstable; urgency=medium

  * Update debhelp to version 9 (Closes: #817457).
  * New maintainer (Closes: #698278).
  * Bump standard version to 3.9.8.

 -- Breno Leitao <leitao@debian.org>  Sat, 20 Aug 2016 18:52:42 -0300
