=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: fortunes-br
-Section: games  
+Section: games
 Priority: optional
-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Standards-Version: 3.7.3
-Build-Depends: cdbs, debhelper (>= 4.1.0)
+Maintainer: Breno Leitao <leitao@debian.org>
+Standards-Version: 3.9.8
+Build-Depends: cdbs, debhelper (>= 9)
 Build-Depends-Indep: fortune-mod
 
 Package: fortunes-br
