## fortunes-br 20220821

=== debian/changelog ===
fortunes-br (20220821) unstable; urgency=medium

  * The upstream project was orphan. Taking it and adding to github.

 -- Breno Leitao <leitao@debian>  Sun, 21 Aug 2022 07:48:13 +0100

fortunes-br (20220820) unstable; urgency=medium

  * Upgrading to 3.0 source format (Closes: #1007355)

 -- Breno Leitao <leitao@debian.org>  Sat, 20 Aug 2022 08:02:26 +0100

fortunes-br (20160820+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:00:18 +0200
