=== debian/control ===
--- 
+++ 
@@ -5,6 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: cdbs, debhelper (>= 9)
 Build-Depends-Indep: fortune-mod
+Homepage: https://github.com/leitao/fortunes-br
+Vcs-Browser: https://github.com/leitao/fortunes-br.git
+Vcs-Git: https://github.com/leitao/fortunes-br.git
+
 
 Package: fortunes-br
 Architecture: all
