## fortunes-br 20220821%2Bnmu1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Breno Leitao <leitao@debian.org>
 Standards-Version: 3.9.8
-Build-Depends: cdbs, debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: fortune-mod
 Homepage: https://github.com/leitao/fortunes-br
 Vcs-Browser: https://github.com/leitao/fortunes-br.git
@@ -12,7 +12,7 @@
 
 Package: fortunes-br
 Architecture: all
-Depends: fortune-mod (>= 9708-12)
+Depends: fortune-mod (>= 9708-12), ${misc:Depends}
 Provides: fortune-cookie-db
 Description: Data files with fortune cookies in Portuguese
  A collection of several fortune cookies for Portuguese speakers, gathered
