## fortunes-br 20220821+nmu1

=== debian/changelog ===
fortunes-br (20220821+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Redo build without CDBS (Closes: #1115174)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Sep 2025 15:37:54 +0200
