=== debian/rules ===
#!/usr/bin/make -f
# Copyright (C) 2006-2008 Guilherme de S. Pastore <gpastore@debian.org>

%:
	dh $@

execute_after_dh_install:
	strfile debian/fortunes-br/usr/share/games/fortunes/brasil
